package org.wfc.payment.pay.stripe.service;

import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;

/**
 * @author: cyc
 * @since: 2025-04-24
 */
public interface IStripeService {

    String stripePay(Long orderId);

    String webhook(HttpServletRequest request, HttpServletResponse response);
}
